{
  "AppVersion" : "3.0",
  "Comments" : "Finds and outputs only all HTML hyperlinks from the input, separated by commas.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "ListHyperlinks",
  "IntroRelease" : "3001b",
  "Name" : "List Hyperlinks",
  "PluginSettings" : {
    "FindText" : "href=\"(.*?)\"",
    "FindNotFoundOutputText" : "[No hyperlinks found]",
    "FindResult" : 2,
    "FindKind" : 302,
    "FindRegExOutput" : 1,
    "FindIgnoreCase" : true,
    "FindMode" : 103,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : ", ",
    "FindScope" : 701,
    "FindReplacementText" : "",
    "FindSpecificDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "List Hyperlinks",
  "PluginIdentifier" : "Find",
  "AutoPauseSettings" : [
    {
      "Identifier" : "162DDB6C-2B45-46F6-8320-D59CCA6C84F2",
      "Mode" : 0,
      "DayFromInterval" : 309726960,
      "DayToInterval" : 309726960
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}